/* Your CSS codes here */
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);
body {
    color: #666;
    font-size: 13px;
    line-height: 28px;
    font-family: "Open Sans",sans-serif;
}
p{
	text-align:justify;
}
/*----Full Body Bg----*/
.bodybg{
	background: url(../img/bg.jpg) no-repeat;
	background-position:top center;
	background-size:100%;
	background-color:#35C4CA;
}
/*----Main Content----*/

.contbg{
	background-color:#FFF;
	border-radius:10px;
	box-shadow:#666 0px 2px 10px;
}
/*----Header Bg----*/
.menubg{
	
	border-radius: 20px;
	box-shadow:#333 2px 2px 2px;
}

.headerbg{
	background:url(../img/menubg.png) top left repeat-x;
}
.logo img{
	padding-right: 10px;
	float:left;
}
.header-2 h1{
	font-family: 'Open Sans Condensed';
	color: #0590c5;
    font-size: 40px;
}
.header-2 .navy>ul>li>a {
    font-size: 15px;
    font-weight: 600;
    font-family: 'Open Sans Condensed';
}
.img-box-6 .img-box-6-item {
    margin: 60px auto;
}
.testimonials-one-content img{max-width:160px;}
.logo2{
	margin:-5px auto 10px auto;
}
.header-1 h1 {
	text-transform:uppercase;
}
.header-1 .navi {
    border: 1px solid #00285E;
background-color: #08273A;
background-image: linear-gradient(#00285E, #08273A);
}
.header-1 .navy > ul > li {
    float: left;
	border-right: 1px solid #00285E;
box-shadow: 1px 0px 0px #00285E;
}
.header-1 .navy > ul > li > a {
    padding: 10px 35px;
}

.headtop{
	font-size: 30px;
	font-weight: bold;
	margin-top: 70px;
	text-shadow:#333 2px 2px 2px;
	color:#fff;
	text-transform:uppercase;
	text-shadow: 0px 1px 0px #999, 0px 2px 0px #888, 0px 3px 0px #777, 0px 4px 0px #666, 0px 5px 0px #555, 0px 6px 0px #444, 0px 7px 0px #333, 0px 8px 7px #001135;
}
#three-d h1 {
    color: #fff;
    font-family: 'Open Sans Condensed', sans-serif;
    text-shadow: 0px 1px 0px #999, 0px 2px 0px #888, 0px 3px 0px #777, 0px 4px 0px #666, 0px 5px 0px #555, 0px 6px 0px #444, 0px 7px 0px #333, 0px 8px 7px #001135;
    font-size: 50px;
    padding: 0;
    margin: 10px 0 0 0;
}
/*----Header Bg----*/
/*----This css supoorts safari----*/
.page-heading-two{
	background-image:url("../img/backgrounds/heading-back.jpg");
	background-position:center center;
	background-size:cover;
}
/*----This css supoorts safari----*/
.cta-six{
	background-image:url(../img/backgrounds/2.jpg);
	background-position: 0 0;
	background-size:cover;
	background-attachment: fixed;
	background-color: #fff;
	padding:70px 0;
}

.carousel
{
	margin-top: 0px;
	
}

.block-heading-two{
	padding-top:10px;
	padding-left:10px;
}
.icon-box-9-item:hover a{
	color:#fff;
}
/*----------- SIdebar Nav Tab css---------------*/
.tabs ul {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}

.tab-pane ul li {
    margin: 7px 0px;
}

.tab-pane ul li {
    margin: 7px 0px;
}

.tabs ul {
    list-style-type: none;
}

.tab-pane ul li img {
    max-width: 60px;
    float: left;
    margin-right: 10px;
    margin-top: 3px;
}

.tab-pane ul li span {
    color: #555;
}


.nav-tabs-three ul.nav li.active a, .nav-tabs-four .nav li.active a {
    border-color: #32C8DE;
    background: #32C8DE none repeat scroll 0% 0%;
}
.nav-tabs-four .nav li a:hover {
    background: #32C8DE none repeat scroll 0% 0%;
    border-color: #32C8DE;
}
.nav-tabs-four ul.nav li a {
    font-size: 13px;
    padding: 8px 12px;
    background: #FCFCFC none repeat scroll 0% 0%;
    border: 1px solid #EEE;
    border-radius: 3px;
    margin-bottom: 5px;
    color: #555;
}
.nav-tabs-four ul.nav li:hover a {
    border: 1px solid;
    color: #FFF;
}
ul.open li{
	background:#fff;
}
/*----Gallery----*/
.gallery img {
    max-width: 80px;
	margin-bottom: 5px;
}

.gallery-main img {
    
	margin-bottom: 5px;
}
.header-2 .navy ul ul a {
    background-color:#fff;
}
.header-2 .navy .submenu-button {
    background-color:#fff;
}

/*----This css for Gallery Thumbnail to zoom effect----*/
.image-style-custom{position:relative;z-index:10;overflow:hidden}
.image-style-custom img{border-radius:3px;-webkit-transition:all 2s ease;-moz-transition:all 2s ease;-ms-transition:all 2s ease;-o-transition:all 2s ease;transition:all 2s ease}
.image-style-custom .image-hover{position:absolute;top:0;left:0;z-index:5;width:100%;height:100%;background:rgba(0,0,0,.7);border-radius:3px;opacity:0;-ms-filter:"alpha(Opacity=0)";-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-ms-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}
.image-style-custom:hover .image-hover{opacity:1;-ms-filter:"alpha(Opacity=100)"}
.image-style-custom:hover img{-webkit-transform:scale(1.2) rotate(8deg);-moz-transform:scale(1.2) rotate(8deg);-ms-transform:scale(1.2) rotate(8deg);-o-transform:scale(1.2) rotate(8deg);transform:scale(1.2) rotate(8deg)}
.image-style-custom .image-caption{margin-top:12%;text-align:center}
.image-style-custom .image-caption .bt {
    display: inline-block;
    width: 30px;
    height: 30px;
    text-align: center;
    color: #FFF;
    border-radius: 2px;
	background-color:#32C8DE;
    line-height: 30px;
}

/*----Management BG----*/
.bg-color{
	border-radius:10px;
}


/*----Misc----*/
#shadow{
	min-height: 44px;
	padding: 0;
	text-align: center;
	margin-top: -12px;
	background-image: url(../img/shadowsReverse.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.carousel
{
	margin-top: 0px;
	
}

.scroll{
	background: #006 none repeat scroll 0px 0px;
	color: #000 !important;
	font-size: 13px;
	padding: 10px;
	height: 15px;
	list-style: none inside none;
}
.client-one .c1-item h5 {
    top: 30%;
}
.client-one .c1-item h5 small{
	color:#fff;
}